.container {
  max-width: 900px;
  margin: auto;
  padding: 20px;
}

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.input-box {
  margin-bottom: 20px;
}

.checkboxes label {
  display: block;
  margin-bottom: 10px;
}

.btn {
  padding: 10px;
  background: #007bff;
  color: #fff;
  border: none;
  width: 100%;
  border-radius: 6px;
  cursor: pointer;
}

.password-box {
  display: flex;
  gap: 10px;
}

.password-box input {
  flex: 1;
  padding: 10px;
}

.strength-bar {
  width: 100%;
  height: 8px;
  background: #ddd;
  margin-top: 5px;
}

#strengthBar {
  height: 100%;
  width: 0%;
}